How to install libpanel-applet-doc on Debian 9 (Stretch)